Adium

Opened 14 years ago

Closed 13 years ago

#1420 closed defect (fixed)

Adium doesn't wake up with my laptop

Reported by: snow@bent.org Owned by: evands
Milestone: Adium X 1.0 Component: Adium Core
Version: Severity: major
Keywords: Cc:
Patch Status:

Description (last modified by Chris Forsythe)

Adium bug report:

  • Steps to reproduce the problem

(This started as soon as I upgraded from 0.82 to 0.84)

  1. I close my laptop, putting it to sleep
  2. I open it back up to start using again, and certain applications, like Adium, need to 'wake up' and find the network again and reconnect to the outside world again.
  3. Adium stopped doing this wake-up process on it's on. I would notice after a few minutes that it still said "Offline". So, I would manually switch it to "Available". But there was still a problem
  4. (or 3b) I have 4 accounts, and 3 of them are set up go online upon start up. In the past this also meant upon "wake up". Now, even when I tell it to make me available manually after wake up, it only reconnected 1 account, and I would then have to manually open the account preference window to switch on the others.

Solution: I reverted back to 0.82

  • The version of your Adium and OS X

I've already noted Adium versions above. I am using Mac OS 10.3.9.

  • Any Console.app output which occurs when your bug happens (Console.app may be found in /Applications/Utilities), if applicable

Sorry, none that I'm aware of.

Change History (69)

comment:1 Changed 14 years ago by michaelh@…

I see similar things. I have four accounts - two Hotmail, one Yahoo, and one recent GTalk. Neither 0.84 or 0.82 automatically re-connect after waking from sleep.

The machine is a iBook G4 running 10.3.9 with all the recent security updates.

Pressing splat-Y reconnects after waking will connect some accounts. For some reason it seems to only connect the last account in the list - I can re-order them in the Preferences : Accounts page and change the behaviour.

comment:2 Changed 14 years ago by snow@…

Yes, I didn't mention it specifically, but it was the last account in the list that was actually getting reconnected when I would manually switch the status to available.

But for me with 0.82 it does reconnect on it's own.

~Snow

comment:3 Changed 14 years ago by anonymous

I have the same problem with 0.84: the previous versions of Adium reconnected automatically after opening the lid of my iBook, but this latest version stays offline and I need to manually reconnect all the accounts that I want. I'm using 10.3.9 on an iBook G4 (1,07 GHz).

~daffy

comment:4 Changed 14 years ago by Evan Schoenberg

Component: AIMAdium Core
Milestone: Adium X 0.85
priority: lowesthigh
Severity: trivialmajor
Version: 0.84

I consider this a serious problem.

comment:5 Changed 14 years ago by stephen.mackenzie@…

This has been going on a long time with me. Setup: iBook with 10.3.9, airport, connecting to Netgear router and then to the Greater Internet via ADSL. Not reconnecting after sleep, only connecting last a/c with cmd-y as noted above. 0.82 worked fine though. At one point I noticed multiple entries in my login keychain for adium, clearing these out restored the auto-connect behaviour in .82. Unfortunately, this trick didn't work with .84!

comment:6 Changed 14 years ago by Peter Hosey

Description: modified (diff)

fixing WikiFormatting. (in particular, each list item must have a space before it, for no obvious reason.) also, everything you marked as 'N/A' could just have been omitted. it's an instruction sheet, not a template.

comment:7 Changed 14 years ago by Zachary West

I think the issue in this is Adium does a bad "guess" as to what it should reconnect on wake. I can make it wake certain services most of the time, but sometimes it doesn't get it right.

comment:8 Changed 14 years ago by Evan Schoenberg

'Can make it wake' how?

comment:9 Changed 14 years ago by Zachary West

Opening the lid and watching it connect. It succeeds in connecting some accounts, just not others. The others aren't even attempted. Adium should just reconnect what was connected at disconnect or something.

comment:10 Changed 14 years ago by yeroc

See also bug #597... is this a dupe?

comment:11 Changed 14 years ago by Evan Schoenberg

Yeah, but #597 is really long and specifically talks about .82 and has lots of debug builds posted :)

I can't reproduce any problems with wake from sleep on my Airport... There's gotta be a difference.

comment:12 Changed 14 years ago by Evan Schoenberg

I'll include debug logging in 0.85 beta 1; ;if problems continue, that logging may shed some light on what's going on.

comment:13 Changed 14 years ago by Evan Schoenberg

Milestone: Adium X 0.85Adium X 0.86

Nobody has reported problems with this in .85... and I haven't been able to find any issues. It probably hasn't actually fixed, since nothing changed, but we can attempt to address it again in .86 if we have some useful debug logging at that point.

comment:14 Changed 14 years ago by anonymous

References to version 0.85 above, but not available for download. This is a real problem.

comment:15 Changed 14 years ago by stephen.mackenzie@…

Just upgraded to .85, still the same problem here. I've been fooling around with my wireless network, as it takes ages to come up. I think Adium times out (Mail quite often falls offline). Turning off the encryption seems to speed things up a bit and now Adium sometimes connects... it spontaneously connects if I connect through a proper ethernet cable. So perhaps this is a very rare thing that only people with very old macs and crappy netgear routers see... though perhaps some "wait x seconds before trying to connect after launch or wake from sleep" preference would help...

comment:16 Changed 14 years ago by Peter Hosey

well, the only version evands said had debug logs was 0.85b1; the release candidate may not have them.

to anonymous, who couldn't find it: go to AdiumBeta, then click on 'Page History' and rewind one or two steps to when it had b1. the link should still work.

comment:17 Changed 14 years ago by CRC (netwiz at crc dot id dot au)

I can confirm that this is fixed in 0.85.

comment:18 Changed 14 years ago by CRC (netwiz at crc dot id dot au)

The problem with reconnecting accounts after a sleep using a wifi connection is that the mac has to: 1) Search for the last network 2) Connect 3) establish a WEP session and verify it 4) Get an IP address etc

This takes ~1-2 seconds under ideal circumstances. This means the reconnect attempt by Adium happens, but there's no path out from the local host. A delay option might fix this - or maybe a retry every x seconds if there's no path to the outside world?

comment:19 Changed 14 years ago by anonymous

I can see why there's a problem when Adium wakes before the network---perhaps occasionally retrying is the right solution there.

What about the other half of the issue? Assuming Adium's status is off-line for whatever reason. And then you change the status to Available using the drop-down at the top of the contacts list. Adium only brings one of my accounts back on line. It'd be really nice if it brought them all on line (or at least the ones marked "automatically connect at launch". (This is still happening as of 0.85).

comment:20 Changed 14 years ago by magnus.rohde@…

I can confirm that this is still happening with 0.85. I am on a PB 12" with OS 10.3.9. I change networks alot (between home and uni, both are DHCP configured), and Adium never reconnects from sleep when the network has changed, but sometimes when waking up on the same network. I recently began to use a wireless network (also DHCP configured) on one location and the problems are exactly the same as with wired networks.

Adium also only connects to one account out of three, when I change my status to "Available" (all accounts connects when Adium launches).

comment:21 Changed 14 years ago by yeroc

I can also confirm that this is still occurring with 0.85 (beta?) from oct 2, 2005. This is with an iBook G4 14" with OS X 10.3.9 using Airport Extreme. Every once in a while it will reconnect but mostly it doesn't. (I'm always reconnecting to the same network.)

I also have the problem with Adium only connecting to one of my accounts when I switch the status to Available.

comment:22 Changed 14 years ago by eco@…

I run into what appears to be the same problem, using .86 on OS X 10.4.2, on a wired desktop...

comment:23 Changed 14 years ago by vato

What eco@… just said.

On both YIM and AIM accounts.... it just won't connect.

comment:24 Changed 14 years ago by jennsturm@…

I'm seeing the same problem with 0.86. I've got a wireless network that's slow to establish a connection. Also same problem with Adium only connecting to one account when I tell it I'm available.

comment:25 Changed 14 years ago by Chris Forsythe

field_haspatch: 0
Milestone: Adium X 0.87Adium X 1.0

.8x is only for security issues now, moving to 1.0

comment:26 Changed 14 years ago by david.reitter@…

I think this happens regularly when you connect to a network which takes a long time to assign an IP address, or when you connect to one where you have to enter a manual IP address. From what I can see what's happening is that Adium reacts to the network connection before an IP is assigned, or while a self-assigned IP is in use, and it doesn't try again once the IP has changed.

Instead I'm getting annoying warning messages and there seems to be no way to turn of warnings, even though such warnings occur in various situations (e.g. provider failure), so they are nothing one can really act upon. But I guess that's a story for a different trouble ticket.

comment:27 Changed 14 years ago by Chris Forsythe

Description: modified (diff)
Owner: changed from nobody to Evan Schoenberg

comment:28 Changed 14 years ago by dofisher

Whatever happened to the "Connect All" button? At least if the system fails to connect you would not have to do all connections individually. Or did I miss something that was supposed to replace it?

comment:29 Changed 14 years ago by Evan Schoenberg

dofisher: Global statuses connect all as appropriate in 1.0.

comment:30 Changed 14 years ago by mikemarois@…

Having a problem with this same bug, after my Mac (10.4.3) goes to sleep, Adium fails to reconnect to AIM or Bonjour. Will reconnect to jabber, and occasionally to bonjour. Bonjour will only connect if it's been a few minutes, and AIM not without restarting the app. this is in 0.87

comment:31 Changed 14 years ago by nick

I've been noticing this problem for a while too. It is especially prevalent in the last few weeks worth of SVN releases.

Using a 28 Dec 05 SVN build..

  1. Laptop is connected to wireless access point, has valid IP, etc...
  2. Adium is launched and connects AIM accounts with no problem
  3. Laptop is put into sleep mode; Adium gracefully disconnects
  4. Laptop is woke up; Adium tries to reconnect accounts
  5. It takes a few seconds to reestablish connection to the wireless access point and get a valid IP
  6. Adium seems to be trying to reconnect, but never actually gets there
  7. Need to manually connect accounts or restart Adium to resume use


I can reproduce the problem better than 90% of the time

comment:32 Changed 14 years ago by Evan Schoenberg

If you're still seeing this issue please try Adium 0.88 beta and attach your console logs to this ticket.

comment:33 Changed 14 years ago by Gavin@…

I'm having the same problem here very intermittantly. (0.87 and 10.4.4)

Access point is a WRT54GS running openwrt and a dhcp relay to the dhcp server so it's possible that there is a delay on obtaining an address from sleep.

I'm most keen to get resolved the issue of the global status menu only attempting to change the status of the last listed service from offline and not all services after the wake problem occurs. I would suspect this would be an easier issue to resolve than the reconnection on wake problem itself and make living with it easy.

I was going to install 0.88 beta for the extra debug, however the link to cachefly is currently broken (404). As soon as this is available for download I'll install and hopefully get you your debug information soon.

Ta,

Gavin.

comment:34 Changed 14 years ago by Gavin@…

Well here you go.

I woke the machine from sleep and Adium was offline, I changed the status but only the last service listed (googletalk) reconnected as per usual. I then had the following in the console log:

===========================================================

2006-01-22 00:03:06.988 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 00:03:07.004 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 00:03:07.024 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 00:10:30.030 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:10:30.262 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:10:30.406 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:10:31.337 Adium[18854] System woke from sleep; rescheduling reachability monitoring. 2006-01-22 00:10:31.338 Adium[18854] Scheduled reachability check for messenger.hotmail.com 2006-01-22 00:10:31.338 Adium[18854] Scheduled reachability check for talk.google.com 2006-01-22 00:10:31.339 Adium[18854] Scheduled reachability check for login.oscar.aol.com 2006-01-22 00:10:31.474 Adium[18854] Obtained reachability ref <NSCFType: 0x522b950> for messenger.hotmail.com (<ESAccountNetworkConnectivityPlugin: 0x5235300>). 2006-01-22 00:10:31.474 Adium[18854] Immediate reachability info for <NSCFType: 0x522b950> 2006-01-22 00:10:31.474 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:10:31.484 Adium[18854] Obtained reachability ref <NSCFType: 0x48f050> for talk.google.com (<ESAccountNetworkConnectivityPlugin: 0x5235300>). 2006-01-22 00:10:31.484 Adium[18854] Immediate reachability info for <NSCFType: 0x48f050> 2006-01-22 00:10:31.485 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:10:31.798 Adium[18854] Obtained reachability ref <NSCFType: 0x52bd400> for login.oscar.aol.com (<ESAccountNetworkConnectivityPlugin: 0x5235300>). 2006-01-22 00:10:31.798 Adium[18854] Immediate reachability info for <NSCFType: 0x52bd400> 2006-01-22 00:10:31.798 Adium[18854] * hostReachabilityChangedCallback got flags: -r----- 2006-01-22 00:19:14.394 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 00:19:14.418 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 00:19:14.430 Adium[18854] * hostReachabilityChangedCallback got flags: trc---- 2006-01-22 08:16:32.729 Adium[18854] System woke from sleep; rescheduling reachability monitoring. 2006-01-22 08:16:32.729 Adium[18854] Scheduled reachability check for messenger.hotmail.com 2006-01-22 08:16:32.730 Adium[18854] Scheduled reachability check for talk.google.com 2006-01-22 08:16:32.730 Adium[18854] Scheduled reachability check for login.oscar.aol.com 2006-01-22 08:16:32.964 Adium[18854] Unable to resolve messenger.hotmail.com. Now monitoring IP changes for <NSCFSet: 0x52a97b0> ({

host = "messenger.hotmail.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

}) 2006-01-22 08:16:33.192 Adium[18854] Unable to resolve talk.google.com. Now monitoring IP changes for <NSCFSet: 0x52a97b0> ({

host = "messenger.hotmail.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

}, {

host = "talk.google.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

}) 2006-01-22 08:16:33.193 Adium[18854] Unable to resolve login.oscar.aol.com. Now monitoring IP changes for <NSCFSet: 0x52a97b0> ({

host = "messenger.hotmail.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

}, {

host = "talk.google.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

}, {

host = "login.oscar.aol.com"; observer = <ESAccountNetworkConnectivityPlugin: 0x5235300>;

})

===========================================================

Hope this helps!

Gavin :-)

comment:35 Changed 14 years ago by Evan Schoenberg

Gavin, thanks for the output... what other device(s) do you have enabled in the Network System Preferences (i.e. ethernet, internal modem, etc.)? FYI, the issue you're keen to see fixed already has been for Adium 1.0. :)

comment:36 Changed 14 years ago by Gavin@…

Excelenet news! Looking forward to 1.0 :-D

In the Network Preferences, under "network status" the following are listed, the first has a green dot, the rest are red:

Airport - Connected Motorola Phone (v3) - Configured but not connected - Mobile phone over USB Internal Modem - Configured but not connected Bluetooth - Configured but not connected - Mobile phone over BT

Ethernet doesn't appear in that list but is set to be totally autoconfigured by DHCP as is Firewire.

Many thanks,

Gavin :-)

comment:37 Changed 14 years ago by Gavin@…

Ooops. Formatting of that list went squiffy. For clarity here it is again:

  • Airport - Connected
  • Motorola Phone (v3) - Configured but not connected - Mobile phone over USB
  • Internal Modem - Configured but not connected
  • Bluetooth - Configured but not connected - Mobile phone over BT

Gavin :-)

comment:38 Changed 14 years ago by Evan Schoenberg

(In [15040]) Trying some magic: 5 seconds after the last unreachable host is reported, check again to verify it is actually unreachable. Hopefully this will improve connectivity checking in unusual network environments. Refs #1420

comment:39 Changed 14 years ago by Evan Schoenberg

(In [15041]) Merged [15040]: Trying some magic: 5 seconds after the last unreachable host is reported, check again to verify it is actually unreachable. Hopefully this will improve connectivity checking in unusual network environments. Refs #1420

comment:40 Changed 14 years ago by Evan Schoenberg

Please give AdiumX_0.88b5-connectivity.dmg a try and report back :)

comment:41 Changed 14 years ago by Gavin@…

Ta.

Now installed. I'll report back tommorow or if I can reproduce the problem, whichever is sooner.

Gavin :-)

comment:42 Changed 14 years ago by Gavin@…

Well, I turned down my DHCP least time to a minute and have suspended the laptop quite a few times and so far Adium has reconnected every time. I'd call that a success :-)

Gavin :-)

comment:43 Changed 14 years ago by Evan Schoenberg

Milestone: Adium X 1.0Adium X 0.88
Resolution: fixed
Status: newclosed

Fantastic :-)

comment:44 Changed 14 years ago by magnus.rohde@…

Resolution: fixed
Status: closedreopened

Well it does seem to work now, but not all the time. Adium connects more often and sometimes all the accounts connects correctly, but it doesn't do this 'each and every' time, so more of the same please.

comment:45 Changed 14 years ago by Peter Hosey

magnus.rohde: did you update to 0.88?

comment:46 Changed 14 years ago by magnus.rohde@…

Yes, I have updated to 0.88.

comment:47 Changed 14 years ago by Jonathan Sailor <jsailor@…>

I'm using 0.88, and I never have all accounts re-connect. Sometimes, a single account will connect. I'm using 0.88.

comment:48 Changed 14 years ago by graxer@…

I'm having the same problem for .88. I'm running a Powerbook G4 with 10.3.9.

I have five accounts that I have automatically connecting when I start Adium. When I put my powerbook to sleep, AdiumX goes offline. When osX wakes, Adium will only automatically reconnect one of my five accounts. I have to reconnect the other four manually. I'm connecting through an airport, and no other network connections are present.

comment:49 Changed 14 years ago by anonymous

I'm using Adium 0.89 (Ti PowerBook, OS X 10.4.5, Netgear ADSL router). Adium doesn't remember any passwords and doesn't connect automatically, whether launching the application or waking from sleep. It doesn't remember the passwords in the accounts section of preferences, or when I check the "Remember password" checkbox when connecting. In the preferences, I'll click on an account, click edit, enter the password, click okay, click the same account again, click edit... and the password field is blank even though I just entered it.

comment:50 Changed 14 years ago by Trekie

I'm having the same problem with .89. It sometimes connects one (the most recently added) sometimes none, and sometimes all. The all only happens when i leave the room while returning from sleep (go figure...). This is really starting to get annoying. In a previous version (i forget which I could see the same symptoms, but it was because Adium was 'forgetting' which accounts were supposed to autologin. I have checked and it knows who should autologin.

Might it work to test against a server to which an account is to login? for example, send the first signal to login.oscar.aim as a test of wether communication works and go on with normal autologin when you receive a response? Alternately, simply allow a user-changeable delay before attempting to login. I do notice that Adium flips to the logging in icon briefly before my airport connects.

If this matters, i share a network with windows machines.

comment:51 Changed 14 years ago by daveshawley@…

Hiya all. I've been having the same issue recently with SVN builds as well as with an older version (0.88 I believe). When my powerbook goes to sleep everything is fine. When it wakes up it reconnects to gMail (Jabber) like a dream. I'm not sure if it even tries to reconnect to Yahoo?!

Let's get the version stuff out of the way first: Adium 1.0svn, March 11, 2006; Mac OS X v.10.4.5; 1GHz Titanium PB.

Since I am running a local SVN build, I threw on the debug log to see if there is anything useful there. I can see that there are some DNS issues when my laptop first wakes up... probably doesn't have an IP address yet. They resolve in a minute or so and then it reconnects to jabber and AIM without any issues. I see that it thinks that it can reach my Yahoo account (<ESGaimYahooAccount:0x4bc280>:1:dvshawley reachable:1) but it doesn't want to reconnect.

The one thing that looks rather odd to me is that it almost appears as if Adium thinks that it is connected to Yahoo. If I try to reconnect using splat-Y, it just states rather plainly:

22:24:25: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: Online
22:24:25: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: StatusState

in the debug log. Truly strange. If I get some time maybe I will throw this in a debugger and see if I can suss out the cause.

Here are some logs for you guys to ponder. Sorry about the rather beastly posting. You really need to find a wiki that accepts attachments ;)

Console.log

===== Wednesday, March 15, 2006 10:04:20 PM US/Eastern =====
2006-03-15 22:04:24.132 Adium.real[8013] *** hostReachabilityChangedCallback got flags: trc---- 
2006-03-15 22:04:24.150 Adium.real[8013] *** hostReachabilityChangedCallback got flags: trc---- 
2006-03-15 22:04:24.206 Adium.real[8013] *** hostReachabilityChangedCallback got flags: trc---- 
2006-03-15 22:04:24.233 Adium.real[8013] *** hostReachabilityChangedCallback got flags: trc---- 
Mar 15 22:04:24 rivendell webdavd[8011]: stream_transaction: CFStreamError: domain 1, error 49
2006-03-15 22:07:34.659 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:35.288 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:35.313 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:35.318 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:37.412 Adium.real[8013] Scheduled reachability check for scs.msg.yahoo.com
2006-03-15 22:07:37.412 Adium.real[8013] Scheduled reachability check for login.oscar.aol.com
2006-03-15 22:07:37.413 Adium.real[8013] Scheduled reachability check for messenger.hotmail.com
2006-03-15 22:07:37.413 Adium.real[8013] Scheduled reachability check for talk.google.com
2006-03-15 22:07:37.458 Adium.real[8013] Obtained reachability ref <NSCFType: 0x43e4b0> for scs.msg.yahoo.com (<ESAccountNetworkConnectivityPlugin: 0x4f9ee0>).
2006-03-15 22:07:37.458 Adium.real[8013] Immediate reachability info for <NSCFType: 0x43e4b0>
2006-03-15 22:07:37.459 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:37.715 Adium.real[8013] Obtained reachability ref <NSCFType: 0x4d3fd0> for login.oscar.aol.com (<ESAccountNetworkConnectivityPlugin: 0x4f9ee0>).
2006-03-15 22:07:37.715 Adium.real[8013] Immediate reachability info for <NSCFType: 0x4d3fd0>
2006-03-15 22:07:37.715 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:37.716 Adium.real[8013] Obtained reachability ref <NSCFType: 0x4f4270> for messenger.hotmail.com (<ESAccountNetworkConnectivityPlugin: 0x4f9ee0>).
2006-03-15 22:07:37.716 Adium.real[8013] Immediate reachability info for <NSCFType: 0x4f4270>
2006-03-15 22:07:37.716 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
2006-03-15 22:07:37.724 Adium.real[8013] Obtained reachability ref <NSCFType: 0x43e2a0> for talk.google.com (<ESAccountNetworkConnectivityPlugin: 0x4f9ee0>).
2006-03-15 22:07:37.724 Adium.real[8013] Immediate reachability info for <NSCFType: 0x43e2a0>
2006-03-15 22:07:37.724 Adium.real[8013] *** hostReachabilityChangedCallback got flags: -r----- 
Mar 15 22:07:41 rivendell mDNSResponder: NAT Port Mapping (LLQ event port.): timeout

Debug.log

Opened debug log at 2006-03-15 22:04:16 -0500
22:04:23: (Libgaim: msn) S: NS 000: CHL 0 52182638618393676214
22:04:23: (Libgaim: msn) C: NS 000: QRY 11 PROD0038W!61ZTF9 32
22:04:23: (Libgaim: account) Disconnecting account 0x4e5bc00
22:04:23: (Libgaim: connection) Disconnecting connection 0x4e9b4f0
22:04:23: (Libgaim: connection) Deactivating keepalive.
22:04:23: Disconnected: gc=4e9b4f0
22:04:23: (Libgaim: connection) Destroying connection 0x4e9b4f0
22:04:23: (Libgaim: account) Disconnecting account 0x4ecacd0
22:04:23: (Libgaim: connection) Disconnecting connection 0x4c6110
22:04:23: (Libgaim: connection) Deactivating keepalive.
22:04:23: (Libgaim: msn) C: NS 000: OUT
22:04:23: (Libgaim: msn) destroy httpconn (0x4cd150)
22:04:23: Disconnected: gc=4c6110
22:04:23: (Libgaim: connection) Destroying connection 0x4c6110
22:04:23: (Libgaim: account) Disconnecting account 0x4e6d870
22:04:23: (Libgaim: connection) Disconnecting connection 0x4ded20
22:04:23: (Libgaim: connection) Deactivating keepalive.
22:04:23: (Libgaim: jabber) Sending (ssl): </stream:stream>
22:04:23: Disconnected: gc=4ded20
22:04:23: (Libgaim: connection) Destroying connection 0x4ded20
22:04:24: handleConnectivityForAccount: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com reachable: 0
22:04:24: handleConnectivityForAccount: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com reachable: 0
22:04:24: handleConnectivityForAccount: <ESGaimAIMAccount: 0x4e72c90>:5:AIM_ACCOUNT reachable: 0
22:04:24: handleConnectivityForAccount: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT reachable: 0
22:07:31: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: User Icon
22:07:31: Original image of size 256.000000 256.000000
22:07:31: Scaled image to size {96, 96}
22:07:32: Adium: Connect: YAHOO_ACCOUNT Connecting with no proxy.
22:07:32: Adium: Connect: YAHOO_ACCOUNT initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:32: Setting status on 4e5bc00 (YAHOO_ACCOUNT): ID available, isActive 1, attributes {}
22:07:32: (Libgaim: account) Connecting to account YAHOO_ACCOUNT
22:07:32: (Libgaim: connection) Connecting. gc = 0x4dd160
22:07:32: Connecting: gc=0x4dd160 (Connecting) 1 / 2
22:07:32: (Libgaim: yahoo) buddy icon is up to date. Not reuploading.
22:07:32: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: Online
22:07:32: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com: Updating status for key: User Icon
22:07:32: Original image of size 256.000000 256.000000
22:07:32: Scaled image to size {96, 96}
22:07:32: (Libgaim: dns) gaim_gethostbyname("scs.msg.yahoo.com", 5050) failed: 1
22:07:32: Connection Disconnected: gc=4dd160 (Connection problem)
22:07:32: (Libgaim: account) Disconnecting account 0x4e5bc00
22:07:32: (Libgaim: connection) Disconnecting connection 0x4dd160
22:07:32: Disconnected: gc=4dd160
22:07:32: (Libgaim: connection) Destroying connection 0x4dd160
22:07:32: (Libgaim: util) Writing file blist.xml to directory /Users/dshawley/Library/Application Support/Adium 2.0/Users/Default/libgaim
22:07:32: (Libgaim: util) Writing file accounts.xml to directory /Users/dshawley/Library/Application Support/Adium 2.0/Users/Default/libgaim
22:07:32: Adium: Connect: HOTMAIL_ACCOUNT@hotmail.com Connecting with no proxy.
22:07:32: Adium: Connect: HOTMAIL_ACCOUNT@hotmail.com initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:32: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com: Updating status for key: Online
22:07:32: HOTMAIL_ACCOUNT reported disconnecting: Connection problem
22:07:32: Setting status on 4ecacd0 (HOTMAIL_ACCOUNT@hotmail.com): ID available, isActive 1, attributes {}
22:07:32: (Libgaim: account) Connecting to account HOTMAIL_ACCOUNT@hotmail.com
22:07:32: (Libgaim: connection) Connecting. gc = 0x4b5820
22:07:32: (Libgaim: msn) new httpconn (0x4d3af0)
22:07:32: Connecting: gc=0x4b5820 (Connecting) 0 / 9
22:07:32: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: User Icon
22:07:32: Original image of size 256.000000 256.000000
22:07:32: Scaled image to size {96, 96}
22:07:32: Adium: Connect: GOOGLE_ACCOUNT@gmail.com Connecting with no proxy.
22:07:32: Adium: Connect: GOOGLE_ACCOUNT@gmail.com initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:32: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: Online
22:07:32: (Libgaim: dns) gaim_gethostbyname("messenger.hotmail.com", 1863) failed: 1
22:07:32: Connection Disconnected: gc=4b5820 (Failed to connect to server.)
22:07:32: (Libgaim: account) Disconnecting account 0x4ecacd0
22:07:32: (Libgaim: connection) Disconnecting connection 0x4b5820
22:07:32: (Libgaim: msn) destroy httpconn (0x4d3af0)
22:07:32: Disconnected: gc=4b5820
22:07:32: (Libgaim: connection) Destroying connection 0x4b5820
22:07:32: Setting status on 4e6d870 (GOOGLE_ACCOUNT@gmail.com/Adium): ID available, isActive 1, attributes {priority = 0; }
22:07:32: (Libgaim: account) Connecting to account GOOGLE_ACCOUNT@gmail.com/Adium
22:07:32: (Libgaim: connection) Connecting. gc = 0x4b5820
22:07:32: Connecting: gc=0x4b5820 (Connecting) 1 / 5
22:07:32: (Libgaim: dns) gaim_gethostbyname("talk.google.com", 5222) failed: 1
22:07:32: Connection Disconnected: gc=4b5820 (Unable to create socket)
22:07:32: (Libgaim: account) Disconnecting account 0x4e6d870
22:07:32: (Libgaim: connection) Disconnecting connection 0x4b5820
22:07:32: Disconnected: gc=4b5820
22:07:32: (Libgaim: connection) Destroying connection 0x4b5820
22:07:32: HOTMAIL_ACCOUNT@hotmail.com reported disconnecting: Failed to connect to server.
22:07:33: GOOGLE_ACCOUNT@gmail.com reported disconnecting: Unable to create socket
22:07:34: handleConnectivityForAccount: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com reachable: 1
22:07:34: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: User Icon
22:07:34: Original image of size 256.000000 256.000000
22:07:34: Scaled image to size {96, 96}
22:07:34: Adium: Connect: GOOGLE_ACCOUNT@gmail.com Connecting with no proxy.
22:07:34: Adium: Connect: GOOGLE_ACCOUNT@gmail.com initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:34: Setting status on 4e6d870 (GOOGLE_ACCOUNT@gmail.com/Adium): ID available, isActive 1, attributes {priority = 0; }
22:07:34: (Libgaim: account) Connecting to account GOOGLE_ACCOUNT@gmail.com/Adium
22:07:34: (Libgaim: connection) Connecting. gc = 0x4eda9a0
22:07:34: Connecting: gc=0x4eda9a0 (Connecting) 1 / 5
22:07:34: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: Online
22:07:34: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: User Icon
22:07:34: Original image of size 256.000000 256.000000
22:07:34: Scaled image to size {96, 96}
22:07:34: (Libgaim: proxy) Connecting to talk.google.com:5222 with no proxy
22:07:34: (Libgaim: proxy) Connect would have blocked.
22:07:34: (Libgaim: proxy) Connected.
22:07:34: (Libgaim: jabber) Sending: <?xml version='1.0' ?>
22:07:34: Connecting: gc=0x4eda9a0 (Initializing Stream) 2 / 5
22:07:34: (Libgaim: jabber) Sending: <stream:stream to='gmail.com' xmlns='jabber:client' xmlns:stream='http://etherx.jabber.org/streams' version='1.0'>
22:07:34: (Libgaim: jabber) Recv (176): <?xml version="1.0" encoding="UTF-8"?><stream:stream from="gmail.com" id="88A5E3CF3DEBEB11" version="1.0" xmlns:stream="http://etherx.jabber.org/streams" xmlns="jabber:client">
22:07:34: Connecting: gc=0x4eda9a0 (Authenticating) 3 / 5
22:07:34: Adium: Connect: YAHOO_ACCOUNT Connecting with no proxy.
22:07:34: Adium: Connect: YAHOO_ACCOUNT initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:34: Setting status on 4e5bc00 (YAHOO_ACCOUNT): ID available, isActive 1, attributes {}
22:07:34: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT: Updating status for key: Online
22:07:34: (Libgaim: jabber) Recv (189): <stream:features><starttls xmlns="urn:ietf:params:xml:ns:xmpp-tls"/><mechanisms xmlns="urn:ietf:params:xml:ns:xmpp-sasl"><mechanism>X-GOOGLE-TOKEN</mechanism></mechanisms></stream:features>
22:07:34: (Libgaim: jabber) Sending: <starttls xmlns='urn:ietf:params:xml:ns:xmpp-tls'/>
22:07:34: (Libgaim: jabber) Recv (50): <proceed xmlns="urn:ietf:params:xml:ns:xmpp-tls"/>
22:07:35: Connecting: gc=0x4eda9a0 (Initializing Stream) 5 / 8
22:07:35: (Libgaim: jabber) Sending (ssl): <stream:stream to='gmail.com' xmlns='jabber:client' xmlns:stream='http://etherx.jabber.org/streams' version='1.0'>
22:07:35: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com: Updating status for key: User Icon
22:07:35: Original image of size 256.000000 256.000000
22:07:35: (Libgaim: jabber) Recv (ssl)(176): <?xml version="1.0" encoding="UTF-8"?><stream:stream from="gmail.com" id="47DC2EA5820271AD" version="1.0" xmlns:stream="http://etherx.jabber.org/streams" xmlns="jabber:client">
22:07:35: Connecting: gc=0x4eda9a0 (Authenticating) 6 / 8
22:07:35: (Libgaim: jabber) Recv (ssl)(166): <stream:features><mechanisms xmlns="urn:ietf:params:xml:ns:xmpp-sasl"><mechanism>PLAIN</mechanism><mechanism>X-GOOGLE-TOKEN</mechanism></mechanisms></stream:features>
22:07:35: (Libgaim: jabber) Sending (ssl): <auth xmlns='urn:ietf:params:xml:ns:xmpp-sasl' mechanism='PLAIN'>AGRhdmVzaGF3bGV5ADQyX0N1aXZlZGVs</auth>
22:07:35: Scaled image to size {96, 96}
22:07:35: Adium: Connect: HOTMAIL_ACCOUNT@hotmail.com Connecting with no proxy.
22:07:35: Adium: Connect: HOTMAIL_ACCOUNT@hotmail.com initiating connection using status state <AIStatus: 4e3ea00 [Available]>.
22:07:35: Setting status on 4ecacd0 (HOTMAIL_ACCOUNT@hotmail.com): ID available, isActive 1, attributes {}
22:07:35: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com: Updating status for key: Online
22:07:35: handleConnectivityForAccount: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com reachable: 1
22:07:35: handleConnectivityForAccount: <ESGaimAIMAccount: 0x4e72c90>:5:AIM_ACCOUNT reachable: 1
22:07:35: handleConnectivityForAccount: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT reachable: 1
22:07:35: (Libgaim: jabber) Recv (ssl)(51): <success xmlns="urn:ietf:params:xml:ns:xmpp-sasl"/>
22:07:35: Connecting: gc=0x4eda9a0 (Re-initializing Stream) 6 / 8
22:07:35: (Libgaim: jabber) Sending (ssl): <stream:stream to='gmail.com' xmlns='jabber:client' xmlns:stream='http://etherx.jabber.org/streams' version='1.0'>
22:07:35: (Libgaim: jabber) Recv (ssl)(176): <?xml version="1.0" encoding="UTF-8"?><stream:stream from="gmail.com" id="6EAEBE1252CA7880" version="1.0" xmlns:stream="http://etherx.jabber.org/streams" xmlns="jabber:client">
22:07:35: (Libgaim: jabber) Recv (ssl)(137): <stream:features><bind xmlns="urn:ietf:params:xml:ns:xmpp-bind"/><session xmlns="urn:ietf:params:xml:ns:xmpp-session"/></stream:features>
22:07:35: (Libgaim: jabber) Sending (ssl): <iq type='set' id='gaim8c22e404'><bind xmlns='urn:ietf:params:xml:ns:xmpp-bind'><resource>Adium</resource></bind></iq>
22:07:35: (Libgaim: jabber) Recv (ssl)(141): <iq id="gaim8c22e404" type="result"><bind xmlns="urn:ietf:params:xml:ns:xmpp-bind"><jid>GOOGLE_ACCOUNT@gmail.com/Adium7CE8AB7F</jid></bind></iq>
22:07:35: (Libgaim: jabber) Sending (ssl): <iq type='set' id='gaim8c22e405'><session xmlns='urn:ietf:params:xml:ns:xmpp-session'/></iq>
22:07:35: (Libgaim: jabber) Sending (ssl): <iq type='get' id='19987'><query xmlns='google:mail:notify'/></iq>
22:07:35: (Libgaim: jabber) Recv (ssl)(37): <iq type="result" id="gaim8c22e405"/>
22:07:35: (Libgaim: jabber) Sending (ssl): <iq type='get' id='gaim8c22e407'><query xmlns='jabber:iq:roster'/></iq>
22:07:35: (Libgaim: jabber) Sending (ssl): <presence><priority>5071344</priority></presence>
22:07:35: Connected: gc=4eda9a0
22:07:35: ************ GOOGLE_ACCOUNT@gmail.com CONNECTED ***********
22:07:35: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: StatusState
22:07:35: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com: Updating status for key: IdleSince
22:07:35: (Libgaim: connection) Activating keepalive.
22:07:35: (Libgaim: jabber) Sending (ssl): <iq type='get' id='gaim8c22e408' to='gmail.com'><query xmlns='http://jabber.org/protocol/disco#items'/></iq>
22:07:35: Setting status on 4e6d870 (GOOGLE_ACCOUNT@gmail.com/Adium): ID available, isActive 1, attributes {priority = 0; }
22:07:35: (Libgaim: jabber) Sending (ssl): <presence><priority>82662064</priority></presence>
22:07:35: (Libgaim: jabber) Recv (ssl)(158): <iq to="GOOGLE_ACCOUNT@gmail.com/Adium7CE8AB7F" id="19987" type="result"><mailbox total-matched="0" result-time="1142478453896" xmlns="google:mail:notify"/></iq>
22:07:35: (Libgaim: jabber) Recv (ssl)(264): <iq to="GOOGLE_ACCOUNT@gmail.com/Adium7CE8AB7F" id="gaim8c22e407" type="result"><query xmlns="jabber:iq:roster"><item jid="jshouk@gmail.com" subscription="both" name="Justin Houk"/><item jid="jayweiler@gmail.com" subscription="both" name="Jason Weiler"/></query></iq>
22:07:35: (Libgaim: jabber) Recv (ssl)(90): <presence from="jshouk@gmail.com/Meebo33722B1F" to="GOOGLE_ACCOUNT@gmail.com/Adium7CE8AB7F"/>
22:07:35: (Libgaim: blist) Updating buddy status for jshouk@gmail.com (Jabber)
22:07:35: (Libgaim: jabber) Recv (ssl)(259): <iq type="error" id="gaim8c22e408" to="GOOGLE_ACCOUNT@gmail.com/Adium7CE8AB7F" from="gmail.com"><query xmlns="http://jabber.org/protocol/disco#items"/><error code="503" type="cancel"><service-unavailable xmlns="urn:ietf:params:xml:ns:xmpp-stanzas"/></error></iq>
22:07:37: handleConnectivityForAccount: <ESGaimYahooAccount: 0x4bc280>:1:YAHOO_ACCOUNT reachable: 1
22:07:37: (Libgaim: util) Writing file accounts.xml to directory /Users/dshawley/Library/Application Support/Adium 2.0/Users/Default/libgaim
22:07:37: handleConnectivityForAccount: <ESGaimAIMAccount: 0x4e72c90>:5:AIM_ACCOUNT reachable: 1
22:07:37: handleConnectivityForAccount: <ESGaimMSNAccount: 0x4e71330>:2:HOTMAIL_ACCOUNT@hotmail.com reachable: 1
22:07:37: handleConnectivityForAccount: <ESGaimJabberAccount: 0x4e5f080>:6:GOOGLE_ACCOUNT@gmail.com reachable: 1
22:10:37: (Libgaim: jabber) Recv (ssl)(1):  
22:15:35: (Libgaim: jabber) Recv (ssl)(1):  

comment:52 Changed 14 years ago by tony@…

Hi, I am a new Adium user, downloaded v0.89 a few weeks ago, and it won't reconnect for me on wake from sleep.

Hardware is a powerbook g4 12" 1.33GHz, OS is 10.3.9.

I have 2 accounts, 1 AIM, 1 MSN, and it doesn't reconnect to either on wake from sleep. Setting my status from offline to available connects some but not necessarily both accounts. I am currently running Adium with the prefs window open to connect accounts there when the machine wakes up. Behaviour is the same at home via airport / ADSL or wired ethernet / ADSL, and also on another wireless / ADSL network.

comment:53 Changed 14 years ago by Colin Barrett

Milestone: Adium X 0.88Adium X 1.0

comment:54 Changed 14 years ago by daveshawley@…

This seems to have improved in the latest SVN versions. I built rev 15839 (circa April 20) and have been running it since. It has failed to wake up a few times, but in general, it seems to work better now. I haven't diff'd the code to see if anything has changed, but something seems to have improved it a little.

comment:55 Changed 14 years ago by Augie Fackler

Resolution: worksforme
Status: reopenedclosed

This has been working almost completely fine for me, except for a slight race condition with jabber. I'm closing this as worksforme because it really does work fine as the ticket describes.

comment:56 Changed 14 years ago by SteveHurley10@…

Resolution: worksforme
Status: closedreopened

I have the same problem. On waking I have to manually re-connect. OSX 19.4.6 Adium 0.89

Amy solution found?

comment:57 Changed 14 years ago by Peter Hosey

daveshawley: Trac does accept attachments. Try the "Attach file" button.

comment:58 Changed 14 years ago by anonymous

I'm still seeing this problem on 0.89.1 (Powerbook G4). Not only does it not automatically reconnect upon sleep - it also does not automatically connect to any accounts other than my Jabber one when I first start the application. This is despite me re-selecting the checkboxes next to each account in preferences every time I start the app.

Whenever I quit and reload Adium, all of the checkboxes (one MSN, ICQ, Yahoo and AOL) are always automatically deselected again - only the Jabber one remains selected (it's the last account on the list if that helps) and reconnects.

comment:59 Changed 14 years ago by Evan Schoenberg

Resolution: fixed
Status: reopenedclosed

This consistently works for me in 1.0svn. Please do not reopen until 1.0 beta is released and then only if the problem persists.

comment:60 Changed 14 years ago by adium

Resolution: fixed
Status: closedreopened

In version 1.0b2 (as well as 1.0b1) when i open up my laptop, AIM and ICQ auto-connect but MSN doesn't. If i click the menu bar icon it says "connecting" in brackets beside my MSN account, but never connects. I manually have to tell the MSN account to go offline, and then tell it to go to available for it to connect.

comment:61 Changed 14 years ago by anonymous

Same here with 1.0b4, iBook 800 and Tiger 10.4.7. MSN doesn't reconnect, and I have to manually put it offline and then online to make it connect. Plus, if I set the general status to offline, Adium crashes.

comment:62 Changed 14 years ago by michaelh@…

I wonder if it is related to the time taken to get a DHCP lease? Perhaps OSX notifys Adium that the network is up as soon as the Airport connects instead of when the IP address has been acquired?

It can take 10-15s on my network to get a lease under bad situations.

Perhaps an option to (brute-force) just keep trying every minute?

comment:63 Changed 14 years ago by matt

This ticket is about a problem affecting all services. The MSN issue seems to be tracked in ticket #3562.

comment:64 in reply to:  63 Changed 14 years ago by Synapse

Resolution: fixed
Status: reopenedclosed

Replying to matt:

This ticket is about a problem affecting all services. The MSN issue seems to be tracked in ticket #3562.

Bam.

comment:65 Changed 14 years ago by markyj@…

Resolution: fixed
Status: closedreopened

I have this problem (OS X 10.4.7 MBP) and with 0.89.1. I have just installed 1.0b5 and I still got one error message pop up, but the accounts actually did reconnect. How do I stop the pop-ups? I have configured my notifcations to use Growl but it still persists in showing a pop up.

comment:66 Changed 14 years ago by markyj@…

To be honest, I would be happy now if just the pop up error message was supressed. Not sure why it does reconnect fine but puts up the message. Obviously the robustness of the reconnection is much improved, just the alert is not honouring the event configuration or is outside it.

comment:67 Changed 14 years ago by daniel@…

Since the 1.0 beta, my MSN does not come online when waking my macbook pro. AIM and ICQ do come online just fine. The problem does not exist in de .89 release. Note that it does take about 5 to 8 seconds before my WiFi connection to the internet is restored. Looking at the Adium debug log my best guess would be that the DNS name resolving for the MSN server is not performed in the Connecting... loop that runs for MSN. See part of the debug log below:

19:15:21: (Libgaim: msn) new httpconn (0xe873d70)
19:15:21: Connecting: gc=0x1170fbe0 (Connecting) 0 / 9
19:15:22: (Libgaim: dns) Created new DNS child 2721, there are now 2 children.
19:15:22: (Libgaim: dns) Successfully sent DNS request to child 2721
19:15:22: <ESGaimMSNAccount: 0xbdf420>:2:daniel@knippers.com: Updating status for key: Online
19:15:22: (Libgaim: dns) Got response for 'messenger.hotmail.com'
19:15:22: (Libgaim: dns) DNS error: No address associated with nodename (pid=2712)
19:15:22: (Libgaim: msn) destroy httpconn (0x160c3a60)
19:15:22: (Libgaim: dns) Got response for 'messenger.hotmail.com'
19:15:22: (Libgaim: dns) DNS error: No address associated with nodename (pid=2721)
19:15:22: (Libgaim: msn) Connection error from Notification server (messenger.hotmail.com): Unable to connect
19:15:22: Connection Disconnected: gc=1170fbe0 (Connection error from Notification server:
Unable to connect)
19:15:22: <ESGaimMSNAccount: 0xbdf420>:2:daniel@knippers.com accountConnectionReportDisconnect: Connection error from Notification server:
Unable to connect
19:15:22: (Libgaim: account) Disconnecting account 0xe8aa530
19:15:22: (Libgaim: connection) Disconnecting connection 0x1170fbe0
19:15:22: (Libgaim: msn) destroy httpconn (0xe873d70)

comment:68 Changed 13 years ago by daniel@…

Beta 1.0b8 seems to fix the MSN-not-reconnecting bug.

comment:69 Changed 13 years ago by Evan Schoenberg

Resolution: fixed
Status: reopenedclosed
Note: See TracTickets for help on using tickets.